The Gippy Pages

article

Post Password Token updated for WordPress 3.4

Jun 19, 2012 | Plugins, WordPress | By Shawn Parker

The Post Password Token Plugin has been updated for compatibility with WordPress version 3.4 and newer (tested up to 3.5 alpha).

In 3.4 the post-password cookie was updated to contain an encrypted value, something that was probably long overdue, and caused the PPT plugin to fail in authenticating the post.

All is well now. Update your plugins and enjoy!

Tagged as: 3.4, 3.5-a, authentication, password, plugin, post, post-password, token, update, wordpress